


    <!--RESULT CARI LOAN ADVISER-->
    <div class="inline-menu" style="margin-bottom: 30px;">
        <div class="container" style="padding: 40px 0 10px 0;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-12">
                        <div class="title-header" style="color: white; margin-bottom: 30px; border-bottom: 1px solid #00abe5;;">
                            <h1 style="font-size: 1.8em; font-weight: bold; color: #00abe5;">2 Loan Adviser dengan nama Christina</h1>
                        </div>    
                    </div>
                    <div class="col-md-3">
                        <div class="card text-center roundboks">
                            <img class="card-img-top" src="assets/images/loanadviser/la2.png" alt="Card image cap img-fluid">
                            <div class="card-body" style="padding-top: 1rem;">
                                <h5 class="card-title" style="margin-bottom: .20rem; font-size: 1rem; font-weight: bold;">Christina M. Jahja</h5>
                                <p class="card-text">Loan Market Alam Sutera</p>
                                <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-search slimbutton">Lihat Profil</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="card text-center roundboks">
                            <img class="card-img-top" src="assets/images/loanadviser/la1.png" alt="Card image cap img-fluid">
                            <div class="card-body" style="padding-top: 1rem;">
                                <h5 class="card-title" style="margin-bottom: .20rem; font-size: 1rem; font-weight: bold;">Christina Francisca</h5>
                                <p class="card-text">Loan Market Darmo Surabaya</p>
                                <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-search slimbutton">Lihat Profil</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--RESULT CARI LOAN ADVISER-->

 